<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Přidat CD disk&quot; tooltip=&quot;Dovoz audio CD disk&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Audio Converter možné zaznamenat všechny on-line videa a aktivity se zvukem, vytvořte standardních MPEG-4 video soubory.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;O Any Audio Converter&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Audio Converter{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot; Any Audio Converter - zkušební verze&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;All-in-one DVD Ripper a video konvertor&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Otevření disku ...&quot;"/>
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;Any Video Converter Ultimate verze je k dispozici!&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="pen DVD mechanika..."/>
		<!-- help -->
		<menuitem name="32966" value="objednávka..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="Vložte CD disk"/>
		<string name="117" value="Vysunutí disku CD"/>
		<string name="118" value="Žádné použitelné CD nalezeno"/>
		<string name="120" value="Analýza CD..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="Vyberte CD mechanika"/>
			<control name="32947" value="Prosím vyberte jednotku CD se roztrhl"/>

		</dialog>
	</wtl_dialogs>
</locale>
